body {
  overflow-x: hidden;
  letter-spacing: 0;
}
.w1200 {
  width: 960px;
  margin: 0 auto;
  margin-top: 50px;
  box-sizing: border-box;
  padding: 30px;
  border: 2px solid #dddddd;
  background: linear-gradient(180deg, #e7e7e7 20px, #fff 100px);
}
.divTab {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  border-radius: 5px;
  overflow: hidden;
  width: 290px;
  margin-bottom: 30px;
  margin-top: 30px;
}
.divTab div {
  height: 36px;
  width: 50%;
  box-sizing: border-box;
  border: 1px solid #dddddd;
  font-size: 14px;
  text-align: center;
  line-height: 36px;
  cursor: pointer;
}
.divTab div.on {
  background: #cb0003;
  border: 1px solid #cb0003;
  color: #fff;
}
p.ptit {
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
}
.tabCity {
  display: none;
}
.tabCity.gnCity {
  display: block;
}
.tabCity .gohref {
  background: #cb0003;
  display: flex;
  border-radius: 6px;
  padding: 0 50px;
  margin-bottom: 30px;
}
.tabCity .gohref a {
  display: block;
  height: 52px;
  line-height: 52px;
  font-size: 18px;
  color: #fff;
  padding: 0 8px;
}
.tabCity .gohref a:hover {
  background: #fe0000;
}
.tabCity .tableList table {
  border-collapse: collapse;
}
.tabCity .tableList table th {
  background: #efefef;
  padding: 20px;
  border: 1px solid #e1e1e1;
}
.tabCity .tableList table tr.tdl td:nth-child(1) {
  text-align: center;
}
.tabCity .tableList table td {
  font-size: 14px;
  padding: 10px;
  line-height: 1.6;
  border: 1px solid #e1e1e1;
}
.page2 .ptit {
  color: #cb0003;
  padding: 30px 0;
  font-size: 26px;
  border-bottom: 2px solid #dedede;
}
.page2 .divP {
  border: 2px solid #dedede;
  padding: 30px;
}
.page2 .divP p {
  font-size: 16px;
  line-height: 1.6;
  color: #cb0003;
}
@media (max-width: 1200px) {
  body {
    min-width: 1200px;
    overflow-x: auto;
  }
  #wrapper {
    overflow: hidden;
  }
}
@media (max-width: 1024px) {
  body {
    min-width: auto;
  }
  body,
  html {
    overflow-x: hidden;
  }
  .header,
  .nav,
  .footer {
    display: none;
  }
  .bookingBox {
    display: none;
  }
  #wrapper .banner {
    width: auto;
    margin: 0px;
    left: unset;
    height: auto;
    background: none;
    margin-bottom: 20px;
  }
  #wrapper .banner img.pc {
    display: none;
  }
  #wrapper .banner img.phone {
    display: block;
    width: 100%;
    position: static;
    margin-left: 0;
  }
  .center {
    width: auto;
    position: static;
    margin: 0px;
    left: unset;
  }
  .w1200 {
    width: auto;
    padding: 20px;
    margin-top: 0;
  }
  .tabCity .gohref {
    flex-wrap: wrap;
    padding: 10px;
  }
}
